package com.jeeplus.modules.sg.managementcenter.projectPlanArrage.entity;

import com.jeeplus.modules.act.entity.Act;

public class ProjectAssignment {

    private String reserveProjectName;//储备项目名称
    private String disclosureType;//交底类型
    private String projectReleaseBatch;//项目下达批次
    private String deliveryDate;//正式图交付日期
    private String packageNo;//施工包号
    private String rate;//费率
    private String assignedUnit;//合同单位
    private String constructionUnit;//施工单位
    private String constructionSubcontractor;//施工分包单位
    private String behalf;//甲方代表
    private String constructionFullTime;//施工单位物资专职
    private String constructionTechnical;//施工单位技经专职
    private String constructionManage;//施工项目经理
    private String constructionLeader;//施工单位领导
    private String subcontractingContact;//分包联系人
    private String designer;//设计人员
    private String designLeader;//设计单位领导
    private String ownerManager;//业主项目经理
    private String distribution;//配网工程专职
    private String distributionFullTime;//配网物资专职
    private String distributionSystem;//配网系统维护专职
    private String distributionPolicy;//配网政策处理
    private String centerLeader;//项目管理中心领导
    private String centerTechnical;//项目管理中心技经专职
    private String instituteRole;//经研所角色
    private String repUnit;//运行单位业主代表
    private String inspectionUnit;//运行单位运检专职


    public String getReserveProjectName() {
        return reserveProjectName;
    }

    public void setReserveProjectName(String reserveProjectName) {
        this.reserveProjectName = reserveProjectName;
    }

    public String getDisclosureType() {
        return disclosureType;
    }

    public void setDisclosureType(String disclosureType) {
        this.disclosureType = disclosureType;
    }

    public String getProjectReleaseBatch() {
        return projectReleaseBatch;
    }

    public void setProjectReleaseBatch(String projectReleaseBatch) {
        this.projectReleaseBatch = projectReleaseBatch;
    }

    public String getDeliveryDate() {
        return deliveryDate;
    }

    public void setDeliveryDate(String deliveryDate) {
        this.deliveryDate = deliveryDate;
    }

    public String getPackageNo() {
        return packageNo;
    }

    public void setPackageNo(String packageNo) {
        this.packageNo = packageNo;
    }

    public String getRate() {
        return rate;
    }

    public void setRate(String rate) {
        this.rate = rate;
    }

    public String getAssignedUnit() {
        return assignedUnit;
    }

    public void setAssignedUnit(String assignedUnit) {
        this.assignedUnit = assignedUnit;
    }

    public String getConstructionUnit() {
        return constructionUnit;
    }

    public void setConstructionUnit(String constructionUnit) {
        this.constructionUnit = constructionUnit;
    }

    public String getConstructionSubcontractor() {
        return constructionSubcontractor;
    }

    public void setConstructionSubcontractor(String constructionSubcontractor) {
        this.constructionSubcontractor = constructionSubcontractor;
    }

    public String getBehalf() {
        return behalf;
    }

    public void setBehalf(String behalf) {
        this.behalf = behalf;
    }

    public String getConstructionFullTime() {
        return constructionFullTime;
    }

    public void setConstructionFullTime(String constructionFullTime) {
        this.constructionFullTime = constructionFullTime;
    }

    public String getConstructionTechnical() {
        return constructionTechnical;
    }

    public void setConstructionTechnical(String constructionTechnical) {
        this.constructionTechnical = constructionTechnical;
    }

    public String getConstructionManage() {
        return constructionManage;
    }

    public void setConstructionManage(String constructionManage) {
        this.constructionManage = constructionManage;
    }

    public String getConstructionLeader() {
        return constructionLeader;
    }

    public void setConstructionLeader(String constructionLeader) {
        this.constructionLeader = constructionLeader;
    }

    public String getSubcontractingContact() {
        return subcontractingContact;
    }

    public void setSubcontractingContact(String subcontractingContact) {
        this.subcontractingContact = subcontractingContact;
    }

    public String getDesigner() {
        return designer;
    }

    public void setDesigner(String designer) {
        this.designer = designer;
    }

    public String getDesignLeader() {
        return designLeader;
    }

    public void setDesignLeader(String designLeader) {
        this.designLeader = designLeader;
    }

    public String getOwnerManager() {
        return ownerManager;
    }

    public void setOwnerManager(String ownerManager) {
        this.ownerManager = ownerManager;
    }

    public String getDistribution() {
        return distribution;
    }

    public void setDistribution(String distribution) {
        this.distribution = distribution;
    }

    public String getDistributionFullTime() {
        return distributionFullTime;
    }

    public void setDistributionFullTime(String distributionFullTime) {
        this.distributionFullTime = distributionFullTime;
    }

    public String getDistributionSystem() {
        return distributionSystem;
    }

    public void setDistributionSystem(String distributionSystem) {
        this.distributionSystem = distributionSystem;
    }

    public String getDistributionPolicy() {
        return distributionPolicy;
    }

    public void setDistributionPolicy(String distributionPolicy) {
        this.distributionPolicy = distributionPolicy;
    }

    public String getCenterLeader() {
        return centerLeader;
    }

    public void setCenterLeader(String centerLeader) {
        this.centerLeader = centerLeader;
    }

    public String getCenterTechnical() {
        return centerTechnical;
    }

    public void setCenterTechnical(String centerTechnical) {
        this.centerTechnical = centerTechnical;
    }

    public String getInstituteRole() {
        return instituteRole;
    }

    public void setInstituteRole(String instituteRole) {
        this.instituteRole = instituteRole;
    }

    public String getRepUnit() {
        return repUnit;
    }

    public void setRepUnit(String repUnit) {
        this.repUnit = repUnit;
    }

    public String getInspectionUnit() {
        return inspectionUnit;
    }

    public void setInspectionUnit(String inspectionUnit) {
        this.inspectionUnit = inspectionUnit;
    }
}
